gCubeApps VO upgrade to gCube 3.10.0
Status: Completed Start date: Jan 13, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.10.0 for the gCubeApps Virtual Organisation

History

#1 - Jan 13, 2016 10:45 AM - Roberto Cirillo

Configuration

(CNR) DONE add following algorithms to the VO:   SEADATANET_INTERPOLATOR, GRID_CWP_TO_COORDINATES,

CSQUARES_TO_COORDINATES, ESTIMATE_FISHING_ACTIVITY, ESTIMATE_MONTHLY_FISHING_EFFORT

gCube services

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

(CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

(CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

Smartgears services

node3.d4science.org: upgrade smart-executor and change plugin from generic-worker plugin to couchdb-cache-se-plugin.1-0-0

node4.d4science.org: upgrade smart-executor with generic-worker plugin

node[11, 16].d4science.org: upgrade smart-executor with generic-worker plugin

node18.d4science.org: upgrade smart-executor with generic-worker plugin

node20.d4science.org: upgrade smart-executor with generic-worker plugin

node21.d4science.org: upgrade smart-executor with generic-worker plugin

node23.d4science.org: upgrade smart-executor with generic-worker plugin

node27.d4science.org: upgrade smart-executor with generic-worker plugin

node28.d4science.org: upgrade smart-executor with generic-worker plugin

node29.d4science.org: upgrade smart-executor with generic-worker plugin

node[30, 39].d4science.org: upgrade smart-executor with generic-worker plugin

node[43, 79].d4science.org: upgrade smart-executor with generic-worker plugin

#2 - Mar 31, 2016 11:46 AM - Massimiliano Assante

@roberto.cirillo@isti.cnr.it i think this ticket can be closed?

#3 - Mar 31, 2016 12:16 PM - Roberto Cirillo

- Status changed from New to Invalid

Massimiliano Assante wrote:

@roberto.cirillo@isti.cnr.it i think this ticket can be closed?

 Yes, of course. This ticket is a duplicate of #1913. Thanks.

#4 - Oct 03, 2016 03:13 PM - Massimiliano Assante

- Status changed from Invalid to Completed
